
#sheng,#sheng1{
	position:relative;}	
.center{margin:0px auto; overflow:hidden;
position:relative;}
#guoCreatTongXiang{
	overflow:hidden;
	border:0px solid #edeff2;
	border-radius:5px;
	width:758px;
	background-color:#fff;
	border-top-right-radius:0;	
	margin:0 0;
	float:left;
	height1:800px;
	}
#guoCreatXiaoYou{
	overflow:hidden;
	border:1px solid #edeff2;
	border-radius:5px;
	width:760px;
	background-color:#fff;
	border-top-right-radius:0;	
	margin:0 0;
	float:left;
	height1:800px;}
#guoCreatBanJi{
	overflow:hidden;
	border:1px solid #edeff2;
	border-radius:5px;
	width:758px;
	background-color:#fff;
	border-top-right-radius:0;	
	margin:0 0;
	float:left;
	height1:800px;}
	
#id_grouppic1{
	float:left;
	position:relative;
	left:1px;
	}	
#id_grouppic2{
	position:right;
	float:right;
	top:0px;
	left:-3px;
	}

.group textarea{width:420px;height:120px;border:1px solid #fff;}
.group .grouppic{
	width:100px;
	height:100px;
	padding-left:661px;
	padding-top:0px;
	padding-right:0px;
	background:#fdf796;
	float:left;
	border-top:0px;
	}
.group .grouppic #id_grouppic{
	margin-top:0px;
	position:absolute;}	
.group .grouppic #id_a_grouppic{
	 margin-top:98px;
	 float:left;
	 margin-left:2px;
	 } 
.group .grouppic p{
	position:absolute;
	}
#groupSelect{
	float:left;
	}		
.group{height:800;}
.group .addInfos{width:700px;line-height:25px;
text-align:left;}
.group .addInfos td{
	text-algin:left;
	}
.group .right_{width:70px;text-align:left;}
.group .disabled{border: none;color: #000000; background-color: #FFFFFF;}


.group .down_title{ text-align:center;line-height:0px;}
.group .down_right_title .righttips{font-size:0.9rem;font-weight: normal;margin-left: 550px;}
.group .errortips{font-family:'宋体'; font-size:0.9rem; color:#cc0000;display:block;margin-left:19%;}
.down_left{width:200px;float:left;overflow:hidden;}
.down_left_search{overflow:hidden;border:1px solid #aaa;padding-bottom:10px;}
.search_title{border-bottom:1px solid #EDEDED; text-indent:15px; font-weight:bold;color:#333; line-height:25px; background-color:#EDEDED;}
.search_content{overflow:hidden; text-align:center;}
.search_content input{width:170px;border:1px solid #aaa;}
.search_content select{width:173px;border:1px solid #aaa;}
.search_content p{margin-top:10px;}
.down_left_create{border:1px solid #B4CDD5;margin-top:15px; background-color:#DCF1F6;padding:15px;}
.down_left_create p{margin-bottom:10px;}
.edui-default{
	float:left;
	width:745px;
	}
.create_title{font-size:0.9rem;color:#065056; text-align:center;}
.down_right{width:765px;float:left;overflow:hidden;margin-left:15px;}
.down_right_title{border-bottom:1px solid #aaa;font-size:0.9rem;font-weight:bold;padding-bottom:5px;}
.qunlist{ list-style:none; overflow:hidden;
border-radius:5px;}
.qunlist li{ overflow:hidden;padding:0px 0px; border-bottom:1px dashed #aaa;background:#c5e5fe;padding-top:10px;}
.li_img{width:120px; height:95px;float:left;overflow:hidden;text-align:center;}
.li_content{width:680px;float:left;overflow:hidden;margin-left:15px;margin-top:5px;}
.table3 tr th { width:100px; height:20px; line-height:20px; font-size:0.9rem; list-style:none; list-style-type:none; font-weight:normal; text-align:left; border:none;}
.qun_name{font-size:0.9rem;}
.qun_descr{}
.qun_pcount{color:#666;}
.li_join{float:left;margin:5px auto auto 15px;}


.chk_left{margin-left:25px;}
.txt1{width:400px;height:23px;line-height:23px;border:1px solid #aaa; font-size:0.9rem;}
.txt2{width:200px;height:23px;line-height:23px;border:1px solid #aaa; font-size:0.9rem;}

.group .error{height:200px;text-align: center;color: #FF0059;font-size:0.9rem;}
.group .grouplist{width:100%;float:left;overflow:hidden;background:rgb(255, 232, 205);}
.group .memberlist{}
.group .left{float:left;width:298px;border:1px solid #ddd; overflow:hidden;}
.group .left_title{background-color:#F3F3F3; line-height:35px;text-indent:10px; font-weight:bold;border-bottom:1px solid #ddd;}
.group .left_content{width:280px;margin:10px auto;overflow:hidden;}
.group .left_content .txt{width:275px;}
.group .left_content select{width:275px;border:1px solid #aaa;}
.group .left_content p{margin-bottom:5px;}
.group .right{float:left;width:635px;margin-left:15px; overflow:hidden;}
.group .right_title{background-color:#F3F3F3; line-height:35px; font-size:0.9rem;padding-left:20px; position:relative;border:1px solid #ddd;}
.group .right_title select{width:80px;border:1px solid #aaa;}
.group .right_title span{ position:absolute;right:20px;top:6px;border-bottom:1px dashed #aaa;line-height:20px;}
.group .list{list-style:none; overflow:hidden;}
.group .list li{padding:10px;border-bottom:1px dashed #aaa; overflow:hidden;}
.group .list li img{float:left;border:1px solid #aaa;width:60px;height:40px;}
.group .list li div{float:left;width:540px; overflow:hidden;margin-left:10px;}
.group .list li div a{font-size:0.9rem;}

.group .subjectlist {list-style:none; overflow:hidden;}
.group .subjectlist li{ overflow:hidden;padding:10px 0px; border-bottom:1px dashed #aaa;}
.group  .content_right_title{width:70px;display: inline-block;text-align:left;}
.group  .shortcontent{width:400px;display: inline-block;text-align: left; margin-left:10px;}


.group  .addsubject{width:600px;height:200px;margin-top:0;}
.group  .addsubject .inputtxt{width:500px;height:28px;line-height:23px;border:1px solid #aaa; font-size:0.9rem;}
.group  .addsubject textarea{width:400px;height:100px;border:1px solid #aaa;resize: none;}
.groupinfo{
	border:1px solid #edeff2;
	border-radius1:5px;
	width:758px;
	background-color:#fdf796;
	border-top-right-radius:0;
	border-top:0;	
	margin:0 0;
	float:left;}
.group  .groupinfo table{margin-left:0px;}
.group  .groupinfo table td{padding:0px;}


.group .titlecontent{border-bottom:1px solid #aaa;border-top:1px solid #aaa;font-weight:bold;padding-bottom:10px;padding-top: 10px;color:#3B3B3B;margin-top: 10px;}
.group .titlecontent .textbig{font-size:0.9rem;line-height: 35px;text-align:left;}
.group .titlecontent .textmiddle{font-size:0.9rem;line-height: 35px;}
.group .titlecontent .lefttext{display:inline-block;width:200px;}

.group .li_content2{width:850px;float:left;overflow:hidden;margin-left:15px;}
.group .li_content2 .bottomtips{color:#666;text-align:right;margin-top: 20px;}
.group .subjectcontent{text-align:center;}
.group .subjectcontent textarea{border: 1px solid #AAAAAA; height: 120px; width: 700px;}


.menu2 { overflow:hidden;border:1px solid #aaa; margin-top:15px; line-height:22px;text-indent:15px;padding:5px 0px; background-color:#F3F3F3;}
.menu2 .menu2_title{ font-weight:bold;}
.menu2 .menu2_content{list-style:inside square;}
.menu2 .menu2_contenta {list-style-type: none;overflow: hidden;margin: 0px;padding: 0px;height: 22px;}
.menu2 .menu2_contenta li {float: left;margin-right: 20px;}
.menu2 .cur {font-weight: bold;}